﻿

.DefaultCustomPage
{
    padding:0px 0 0 0;   
    width:98%;

}
.DefaultCustomPage:after { content: ".";  display: block; height: 0; clear: both; visibility:hidden } 


.DefaultCustomPage  .PageContent
{

}

.DefaultCustomPage  .PageContentPanel
{
    position:relative;
    overflow:hidden;
    border:1px solid #666666;
    padding:2px;
}

.DefaultCustomPage  .PageImage1, .DefaultCustomPage  .PageImage3, .DefaultCustomPage  .PageImage5, .DefaultCustomPage  .PageImage7
{
    margin:0px 0px 0px 0px; 
    float:left; 
    position:relative; 
}
.DefaultCustomPage  .PageImage1 .Image, .DefaultCustomPage .PageImage3 .Image, .DefaultCustomPage .PageImage5 .Image, .DefaultCustomPage .PageImage7 .Image
{
    margin:0px 15px 10px 0px;
    vertical-align:top;

    -moz-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    -webkit-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);

    position:relative; 
    z-index:1;
}

.DefaultCustomPage  .PageImage2, .DefaultCustomPage  .PageImage4, .DefaultCustomPage  .PageImage6, .DefaultCustomPage  .PageImage8
{
    margin:0px; 
    float:right; 
    position:relative; 
}
.DefaultCustomPage  .PageImage2 .Image, .DefaultCustomPage .PageImage4 .Image, .DefaultCustomPage .PageImage6 .Image, .DefaultCustomPage .PageImage8 .Image
{
    margin:0px 0px 10px 15px;
    vertical-align:top;

    -moz-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    -webkit-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);

    position:relative; 
    z-index:1;
}

.DefaultCustomPage  .PageImage2 .ContentImageButtons, .DefaultCustomPage  .PageImage4 .ContentImageButtons, .DefaultCustomPage  .PageImage6 .ContentImageButtons /* override content.css because of float-right left-margin throwing out the left pos */
{
    position:absolute; 
    top:7px; 
    left:23px; 
    padding:0px; 
    font-size:8px;
    z-index:10;
}


.DefaultCustomPage  .ContentImageCaption
{
    background-color:rgba(255, 255, 255, 0.7);
    position:absolute;
    bottom:10px;
    font-size:9px;   
    overflow:hidden;
    color:#424242;
    padding:2px 5px 2px 5px;
    z-index:20;
    border:1px solid rgba(200, 200, 200, 0.5);
}


.DefaultCustomPage TABLE
{
    clear:left;
    background-color:White;
    margin:5px;
    -moz-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.6);
    -webkit-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.6);
    box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.6);
}
.DefaultCustomPage TH
{
    background-color:#3f3f8d;
    color:#f1d59d;
    font-size:16px;
    padding:5px;
}
.DefaultCustomPage TD
{
    padding:5px;
    border:1px solid #DDDDDD;
    
}
